<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/index.css">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <section class="game-window-start">
        <div>
            <h1>THE CUTE QUIZZ</h1>
            <button>Play</button>
        </div>
    </section>
    <section id="game-board">
        <img src="Images/player.png" alt="the player is a cute little fox" id="player">
        <img src="Images/player.png" alt="" id="opponent">
        <img src="Images/clipart1311540.png" alt="" id="oscar">
        <section id="quizz-board">
            <title for="question" class="question"></title>
            <div class="form-check" style="font-size: 18px; text-align: center; padding-bottom: 20px">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1"  onchange = nextques()>
                <label class="form-check-label" for="exampleRadios1" id="answer0"></label>
              </div>
              <div class="form-check" style="font-size: 18px; text-align: center; padding-bottom: 20px">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2"  onchange = nextques()>
                <label class="form-check-label" for="exampleRadios2" id="answer1"></label>
              </div>
              <div class="form-check" style="font-size: 18px; text-align: center; padding-bottom: 20px">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1"  onchange = nextques()>
                <label class="form-check-label" for="exampleRadios1" id="answer2"></label>
              </div>
              <div class="form-check" style="font-size: 18px; text-align: center; padding-bottom: 20px">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2"  onchange = nextques() >
                <label class="form-check-label" for="exampleRadios2" id="answer3"></label>
              </div>

        </section>
    </section>


    <script src="js/Quizz.js"></script>
    <script src="js/index.js"></script>
</body>

</html>